VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
PresetFile::Entry Struct Reference

Internal structure used for chunk handling. More...

`#include <vstpresetfile.h>`

## Public Attributes
ChunkID | id
TSize | offset
TSize | size

## Detailed Description

Internal structure used for chunk handling.

## Member Data Documentation

ChunkID id

TSize offset

TSize size

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.